//
// ProductResponseArrayResponseModel.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct ProductResponseArrayResponseModel: Codable {

    public var errorMessage: String?
    public var data: [ProductResponse]?

    public init(errorMessage: String? = nil, data: [ProductResponse]? = nil) {
        self.errorMessage = errorMessage
        self.data = data
    }

    public enum CodingKeys: String, CodingKey { 
        case errorMessage = "ErrorMessage"
        case data = "Data"
    }

}
